Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 14:50:00 +0000

Chat transcript

	Jason Thu, 08/25/22 08:46:21 am America/Edmonton
		Hello, would you like to talk about our services?
	Andrew 08:46:21 am
		how do I use your ip transit service if I get a dedicated server from you?
	Jason 08:47:48 am
		Ima frontline executibe so I need to have our sales expert hget in touch with you soon ..
		If ever, Which data center you want to install the server?
		executive**
		sorry for the typo error.
	Andrew 08:48:16 am
		im not sure yet
	Jason 08:48:30 am
		But I can have sales contact you soon ..
	Andrew 08:48:36 am
		sure [email-masked] thanks
	Jason 08:49:08 am
		got it, May I know your full name,  and do you want to include your phone number?
	Andrew 08:49:17 am
		Andrew Christiansen email is fine
	Jason 08:49:29 am
		okay , thanks Anndrew
	Andrew 08:49:38 am
		thans
	System 08:49:40 am
		You archived the chat

	3m 19s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com